.row {padding: 0 10px;}
.container {width: 990px;margin: 0 auto;}
.onehalf {width: 50%;float: left;}
.onethird {width: 33.33%;float: left;}
.twothird {width: 66.66%;float: left;}
.onefourth {width: 25%;float: left;}
.onefourth.right {float: right;}
.twofourth {width: 50%;float: left;}
.twofourth.right {float: right;}
.threefourth {width: 75%;float: left;}
.threefourth.right {float: right;}
.onefifth {width: 20%;float: left;}
.fourfifth {width: 80%;float: left;}
.fourty {width: 39.99%;float: left;}
.sixty {width: 59.99%;float: left;}
@media handheld, only screen and (max-width: 990px + (10px * 3)) {.container {width: 720px;}
	.onehalf, .onethird, .twothird, .onefourth, .onefourth.right, .twofourth, .twofourth.right, .threefourth, .threefourth.right, .fourty, .sixty {width: 100%;}
	.onefifth {width: 33.33%;}}
@media handheld, only screen and (max-width: 720px + (10px * 3)) {.container {width: 480px;}
	.onefifth {width: 49.99%;}}
@media handheld, only screen and (max-width: 480px + (10px * 3)) {.container {max-width: 320px;min-width: 300px;width: 100%;}}
body {background: url("images/bodybg.gif") repeat-x;font-family: Arial,Helvetica,Sans-serif;font-size: 13px;color: #3d3d3d;}
a {text-decoration: none;color: #4e3d9d;}
p, pre {line-height: 1.6em;}
h1, h2, h3, h4, h5, h6 {color: #333;font-family: "Trebuchet MS",Arial,Helvetica,Sans-serif;}
h2 {font-size: 1.7em;margin: .5em 0;}
h3 {font-size: 1.4em;}
h4 {font-size: 1.1em;}
img {max-width: 100%;}
img.frame {border: 3px solid #fff;-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,.2);box-shadow: 0px 0px 4px 0px rgba(0,0,0,.2);}
.mobile-left {display: none;}
.centerblock {display: block;margin: 0 auto;}
hr {background: #c2c2c2;border: 0 none;height: 1px;margin: 0;}
hr.exp1 {height: 5px;background: #eaeaea;}
header {background: #e9efe9;}
header .container {position: relative;}
header h1 {margin: 0;width: 30%;}
header .logo-link .logo {display: block;}
header .util {position: absolute;top: 15px;right: 0;list-style: none;margin: 0;padding: 0;font-family: "Trebuchet MS",Arial,Helvetica,Sans-serif;}
header .util li {float: left;border-left: 1px solid #001c37;padding-left: 15px;margin-left: 15px;line-height: 12px;}
header .util li a {font-size: 13px;color: #001c37;}
header .util li:first-child {border: 0 none;padding-left: 0;margin-left: 0;}
#hero_login .login-box {height: 384px !important;margin-bottom: 0;}
.login-box {margin-bottom: 15px;color: #fff !important;}
.login-box .widget {padding: 0 10px 0 22px;}
.search {background: #fff;padding: 9px 30px 7px 10px;width: 200px;-webkit-border-radius: 5px;border-radius: 5px;position: absolute;right: 0;top: 45%;border: 1px solid #cecece;-webkit-box-shadow: inset 0px 3px 5px 0px rgba(0,0,0,.2);box-shadow: inset 0px 3px 5px 0px rgba(0,0,0,.2);}
.search input[type="text"] {border: 0 none;padding: 0;width: 100%;font-family: "Trebuchet MS",Arial,Helvetica,Sans-serif;}
.search .sbtn {border: 0 none;background: url("images/sbtn.gif") no-repeat center top;width: 15px;height: 14px;display: block;text-indent: -9999px;font-size: 1px;color: transparent;position: absolute;top: 9px;right: 10px;}
.menu-320 {display: none;}
#mainmenu {background: url("images/navbg.gif") repeat center top;border-bottom: 1px solid #fff;margin-bottom: 1em;position: relative;}
#mainmenu .container {position: relative;z-index: 71;}
#mainmenu ul {list-style: none;margin: 0;padding: 0;}
#mainmenu li {float: left;vertical-align: middle;position: relative;}
#mainmenu a {display: block;color: #fff;font-size: 14px;font-weight: normal;padding: 18px;text-align: center;line-height: 1em;}
#mainmenu .sub-menu {position: absolute;top: 0;left: 100%;background: #1b1542;width: 235px;z-index: 1;display: none;}
#mainmenu .sub-menu li {float: none;}
#mainmenu .sub-menu a {text-align: left;font-size: 12px;padding: 10px 18px;}
#mainmenu .sub-menu a:hover {background: #5c9456;color: #fff;}
#mainmenu #menu-main-menu > li > .sub-menu {left: 0 !important;top: 100%;}
#mainmenu #menu-main-menu > li > a > .sf-sub-indicator {display: none;}
#mainmenu .sfHover {background: #1b1542;}
#mainmenu .show .sub-menu {display: block;}
.cta-btn {position: absolute;top: -74px;right: 0;z-index: 72;}
#hero_login {position: relative;}
.hero img {display: block;}
.hero ul {list-style: none;padding: 0;margin: 0;}
.hero .bx-wrapper {position: relative;margin: 0;padding: 0;}
.hero .bx-wrapper img {width: 100%;display: block;}
.hero .bx-pager {position: absolute;bottom: 20px;left: 16px;z-index: 100;}
.hero .bx-pager-item {float: left;margin: 0 4px;}
.hero .bx-pager-link {display: block;background: url("images/page-item.png") no-repeat center top;width: 14px;height: 14px;color: transparent;font-weight: bold;font-size: 1px;text-indent: -9999px;text-align: center;}
.hero .bx-pager-link.active {background: url("images/page-item-active.png") no-repeat center top;}
.hero .bxcontent {position: absolute;bottom: 26%;left: 20px;width: 44%;}
.hero .bxcontent h2 {color: #fff;font-size: 36px;font-weight: normal;margin: 0;}
.hero .bxcontent hr {margin: .5em 0;}
.hero .bxcontent p {color: #fff;font-size: 20px;font-weight: normal;margin: 0 0 .7em;line-height: 1.2em;}
.txtbox {background: #fff;width: 100%;-webkit-border-radius: 5px;border-radius: 5px;-webkit-box-shadow: inset 3px 3px 3px 0px rgba(0,0,0,.3);box-shadow: inset 3px 3px 3px 0px rgba(0,0,0,.3);margin-bottom: 10px;}
input[type=text], input[type=password], select {border: 0 none;font-size: 13px;color: #64686e;background: transparent;padding: 7px;width: 99%;}
select {margin-right: 30px;}
.form .cushion {padding: 16px 20px;}
.form figcaption {font-size: 16px;color: #8cb6df;padding: 5px 10px;}
.form figcaption a {color: #dedede;}
.rates .cushion {padding: 16px 20px;}
.rates table {width: 100%;margin-bottom: 10px;}
.rates tr:first-child td {border-top: 0 none;background: #124a91;color: #fff;}
.rates tr:nth-child(odd) {background: #e8e8e8;}
.rates td {border-top: 1px solid #c2c2c2;padding: 3px 5px;}
.rates td:first-child {font-size: 13px;padding-right: 20px;}
.rates .percent {color: #000;font-size: 17px;font-weight: bold;}
.rates .apr {font-size: 13px;color: #124f8e;text-transform: uppercase;font-weight: bold;}
.rates figcaption {font-size: 10px;color: #333;}
.rates figcaption a {color: #fab700;}
.rates .numaprapy {font-size: 13px;color: #124f8e;text-transform: uppercase;font-weight: bold;}
.rates strong {font-size: 15px;color: #000;}
.home-rates {background: #f3f3f3;}
.home-rates .percent {font-size: 20px;}
.home-rates table {font-size: 15px;}
.home-rates td {padding: 10px 0;}
.home-rates tr td:nth-child(2) {text-align: left !important;}
.home-rates strong {font-size: 20px;color: #000;}
.home-rates img {width: 100%;height: auto;}
.home-news .cushion {padding: 16px 20px;}
.home-news h4 {margin-bottom: .3em;}
.home-message {padding: 10px 20px;}
.news h4 {margin-top: 0;margin-bottom: 10px;}
.news p {margin-bottom: 0;margin-top: 0;}
.news .one_half {border-top: 1px solid #ebebeb;}
.news .one_half figure {border-left: 1px solid #ebebeb;}
.news .one_half:first-child figure {border-left: 0 none;}
.news figure {padding: 15px;border-top: 1px solid #ebebeb;}
.news figure:first-child {border-top: 0 none;}
.news .news-thumb {padding-top: 25px;}
.home-side {background: #eceff3;border-left: 1px solid #d9e0e7;border-right: 1px solid #d9e0e7;padding: 20px;margin-top: -1em;min-height: 350px;}
.home-side h2:first-child {margin-top: 0;}
.home-side p {font-size: 13px;}
.left-side {background: #f3f3f3;border-left: 1px solid #d0d8e2;border-right: 1px solid #d0d8e2;padding: 20px;min-height: 350px;}
.left-side h2:first-child {margin-top: 0;}
.left-side p {font-size: 13px;}
.left-side .txtbox {width: 75%;float: left;margin-right: 10px;}
.left-side .widget {border-bottom: 1px solid #d8dcdf;margin-bottom: 1em;padding-bottom: 1em;}
.left-side .widget:first-child {border-top: 0 none;padding-top: 0;margin-top: 0;}
.left-side .menu {list-style: none;padding: 0;margin: 0;}
.left-side .menu > li {display: none;}
.left-side .menu .current-menu-item, .left-side .menu .current-menu-ancestor {display: block;}
.left-side .menu > li.current-menu-item > a, .left-side .menu > li.current-menu-ancestor > a {font-size: 1.7em;color: #333;font-family: "Trebuchet MS",Arial,Helvetica,Sans-serif;display: block;padding-bottom: 10px;margin-bottom: 10px;border-bottom: 1px solid #d8dcdf;}
.left-side .menu a {font-size: 14px;font-weight: bold;}
.left-side .menu .sub-menu {list-style: none;border-bottom: 1px solid #d8dcdf;padding: 0 0 15px;margin: 10px 0;}
.left-side .menu .sub-menu li {margin-top: 1em;}
.right-side .widget {padding: 1em 0;}
.right-side .news figure {padding: 1em 0 0;margin-top: 1em;border-top: 1px solid #d7dbde;}
.right-side .news figure:first-child {padding-top: 0;border-top: 0 none;margin-top: 0;}
.right-side .rates {padding: 0;}
.right-side .rates table {border-color: #e6ebef;}
.right-side .rates td {border-color: #e6ebef;}
.breadcrumb {float: left;font-size: 11px;}
.breadcrumb a {font-weight: bold;}
.breadcrumb .arrow {margin: 0 .5em;}
.share {float: right;}
.share img {margin-left: .5em;}
.share .stButton {display: none !important;}
#content {margin: 0 1em;padding: 20px;background: #fff;-webkit-border-radius: 5px;border-radius: 5px;line-height: 1.7em;}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {color: #3d3d3d;font-weight: bold;}
#content hr {border: 0 none;padding: 0;margin: 1em 0;height: 1px;background: #ccd7e1;}
#content .page-title {color: #666;border-bottom: 1px solid #e5eaf0;padding-bottom: .5em;}
footer {background: #222;border-top: 5px solid #74ae6d;color: #fff;font-size: 12px;padding: 15px 10px !important;}
footer ul {list-style: none;padding: 0 10px 0 0;margin: 0;}
footer li a {color: #7fc277;}
footer hr {height: 1px;background: #4e4e4e;}
footer .navlist {margin-bottom: 30px;}
footer .navlist .onefifth {margin-bottom: 1em;}
footer .navlist li {line-height: 2em;}
footer .navlist li:first-child a {color: #fff;font-size: 14px;font-family: "Trebuchet MS",Arial,Helvetica,Sans-serif;font-weight: bold;margin-bottom: 10px;display: block;}
footer .copyright {font-size: 11px;}
footer .one_seventh ul {padding-top: 15px;}
footer .one_seventh ul li {margin-bottom: 10px;}
footer .util li {float: left;line-height: 12px;border-left: 1px solid #fff;margin-left: 10px;padding-left: 10px;}
footer .util li:first-child {border-left: 0 none;margin-left: 0;padding-left: 0;}
footer .util a {color: #fff;}
footer .logos {background: url("images/footer-logos-bg.gif") no-repeat center top;text-align: center;border-bottom: 1px solid #d9e1e9;}
footer .logos ul {list-style: none;margin: 0;padding: 0;}
footer .logos li {float: left;}
footer .designedby {padding: 20px 0;font-size: 11px;}
footer .designedby a {color: #878787;}
#copymenu {font-size: 11px;}
.gform_wrapper {margin: 0;}
.gform_fields input[type="text"], .gform_fields input[type="tel"], .gform_fields input[type="email"], .gform_fields input[type="url"] {border: 1px solid #ddd;background: #fff;padding: 5px;font-size: 12px;font-family: Arial,Helvetica,sans-serif;}
.gform_fields textarea {border: 1px solid #ddd;padding: 5px;font-size: 12px;font-family: Arial,Helvetica,sans-serif;}
.gform_fields select {border: 1px solid #ddd;padding: 5px;font-size: 12px;font-family: Arial,Helvetica,sans-serif;}
.button {background: #3a2f7f;border: 0 none;padding: 5px 20px;color: #fff;font-size: 12px;-webkit-border-radius: 5px;line-height: 1em;font-weight: bold;border-radius: 5px;font-family: Arial,Helvetica,sans-serif;}
.gform_wrapper .ginput_complex .ginput_full input {width: 95% !important;}
.gform_wrapper .field_name_first input, .gform_wrapper .ginput_complex .ginput_left input {width: 89% !important;}
.gform_wrapper .ginput_complex .ginput_right input, .gform_wrapper .ginput_complex .ginput_right select {width: 89% !important;}
.one_half {width: 50%;float: left;}
.one_third {width: 33.33%;float: left;}
.two_third {width: 66.66%;float: left;}
.one_fourth {width: 25%;float: left;}
.two_fourth {width: 50%;float: left;}
.one_seventh {width: 14.28%;float: left;}
.hide-960 {display: none;}
@media handheld, only screen and (max-width: 990px + (10px * 3)) {.mobile-left {display: block;float: left;margin: 10px 0 0;}
	.mobile-left .left-side {display: block !important;min-height: 100px !important;}
	body {background: none #fff;}
	.hide-960 {display: block;}
	header .util {right: 0;}
	header .util li {margin-left: 10px;padding-left: 10px;}
	header .util li a {font-size: 11px;}
	#mainmenu ul {width: 450px;}
	#mainmenu a {font-size: 12px;padding: 19px;}
	.cta-btn {top: -124px;}
	.login-box {background: #9c9c9c;position: static;}
	.login-box hr {display: none;}
	.login-box .form {float: left;width: 50%;}
	.login-box .rates {float: right;width: 50%;}
	.login-box .lborder {min-height: auto;}
	.home-rates {height: auto !important;}
	#features {margin-bottom: 1em;}
	#features > .one_third {width: 100%;float: none !important;}
	#features > .two_third {width: 100%;float: none;}
	.home-side {margin-top: 0;min-height: auto;margin-bottom: 1em;}
	.home-side .widget {width: 50%;float: left;}
	#interior > .one_fourth {width: 100%;}
	#interior > .one_fourth:first-child {display: none;}
	#interior > .two_fourth {width: 100%;}
	#interior .left-side {min-height: auto !important;margin-bottom: 2em;display: none;}
	#interior .right-side {margin-bottom: 1em;}
	#content {margin: 0;padding: 0;}
	footer .one_seventh {width: 25%;margin-bottom: 2em;}
	footer .break-720 {clear: left;}
	footer .fltlft {float: none;}
	footer .fltrt {float: none;}
	footer .copyright {margin-bottom: 1em;}}
@media handheld, only screen and (max-width: 720px + (10px * 3)) {header .container {padding-bottom: 10px;}
	header h1 {margin: 0;width: 35%;}
	header .util {bottom: 5px;width: 210px;}
	header .search {position: relative;top: auto;right: auto;width: auto;}
	#mainmenu ul {width: auto;}
	#mainmenu a {font-size: 10px;padding: 20px 13px;}
	.cta-btn {display: none;top: -10px;z-index: 70;position: static;margin-bottom: 10px;}
	.hero .bxcontent {bottom: 15%;width: 70%;}
	.hero .bxcontent h2 {font-size: 21px;}
	.hero .bxcontent hr {margin: .5em 0;}
	.hero .bxcontent p {font-size: 14px;}
	#features .news .one_half {width: 100%;}
	#features .news figure {border-left: 0 none;}
	footer .one_seventh {width: 33.33%;}
	footer .break-720 {clear: none;}
	footer .break-480 + .one_seventh {clear: both;}
	footer .logos img {width: 70%;}
	.bx-wrapper {display: none;}}
@media handheld, only screen and (max-width: 480px + (10px * 3)) {header {margin-bottom: 1.5em;}
	header h1 {margin: 0;width: 90%;}
	header .util {position: static;width: auto;}
	header .util li {width: 25%;float: left;border: 0 none;padding: 0;margin: 0;}
	header .util a {display: block;color: #001c37;padding-right: 10px;}
	header nav {margin-bottom: 1em;padding: 1em 0;border-bottom: 1px solid #ccddea;display: none;}
	header .util {display: none;}
	.menu-320 {display: block;position: absolute;top: -112px;right: 0;cursor: pointer;}
	#mainmenu {background: none;height: auto;margin-bottom: 0;}
	#mainmenu .container {position: relative;}
	#mainmenu .hide-320 {display: none;}
	#mainmenu .hide-320.show {display: block;}
	#mainmenu .nav-320 {background: #003162;position: absolute;top: -78px;z-index: 150;width: 100%;}
	#mainmenu .nav-320 li {float: none;display: block !important;}
	#mainmenu .nav-320 a {text-align: left;padding: .8em;display: block;border-top: 1px solid #092749;}
	#mainmenu .sub-menu {display: none !important;}
	#mainmenu .sfHover {background: none;}
	.cta-btn {position: static;width: 100%;}
	.login-box hr {display: block;}
	.login-box .form {width: 100%;float: none;}
	.login-box .rates {width: 100%;float: none;}
	.hero .bxcontent h2 {margin: 0 0 .7em;}
	.hero .bxcontent hr {display: none;}
	.hero .bxcontent p {display: none;}
	.home-side .widget {width: 100%;float: none;}
	.home-side .txtbox {margin-right: 0 !important;}
	.home-side input[type="image"] {display: block;margin: 0 auto;}
	#features .news .one_half {width: 100%;}
	#features .news figure {border-left: 0 none;}
	#thumb-links .one_half {width: 100%;float: none;}
	footer .one_seventh {width: 50%;}
	footer .break-720 {clear: none;}
	footer .break-480 {clear: none;}
	footer .break-320 + .one_seventh {clear: both;}
	footer #copymenu {text-align: center;}
	footer .copyright {text-transform: uppercase;}
	footer .util {line-height: 20px;}
	footer .util li {float: none;display: inline;}
	footer .logos li {display: inline !important;}
	footer .logos img {max-width: 30%;margin: 10px;}
	footer .designedby {font-size: 11px;text-align: center;}}